Bug 439274 - HWCERT: Power 575 (9125-F2A) [Goto Cert]
HWCERT: Power 575 (9125-F2A)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Joseph Kachuck
http://www-03.ibm.com/systems/power/h...
Power
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 16:26 EDT by Hien Nguyen
Modified: 2014-06-12 14:21 EDT (History)
6 users (show)

See Also:
Fixed In Version: RHEL4.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-03 21:18:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.